## ros-one-pr2-power-board 1.1.10-5jammy.20251023.0138

=== debian/changelog ===
ros-one-pr2-power-board (1.1.10-5jammy.20251023.0138) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Thu, 23 Oct 2025 01:38:43 +0000

ros-one-pr2-power-board (1.1.10-0jammy) jammy; urgency=high

  * fixes for boost dependencies
  * cmake changes for warnings under noetic
  * Contributors: Dave Feil-Seifer

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Thu, 20 May 2021 00:00:00 -0000

ros-one-pr2-power-board (1.1.9-0jammy) jammy; urgency=high

  * added dependency to pr2_power_drivers for boost_program_options
  * Contributors: Dave Feil-Seifer

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Wed, 12 May 2021 00:00:00 -0000

ros-one-pr2-power-board (1.1.8-0jammy) jammy; urgency=high

  * fix for python3 (#73 <https://github.com/pr2/pr2_power_drivers/issues/73>)
    * fix by 2to3 -w -f except .
    * fix by 2to3 -w -f print .
  * Contributors: Kei Okada

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 15 Mar 2021 00:00:00 -0000

ros-one-pr2-power-board (1.1.7-0jammy) jammy; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 17 Dec 2018 00:00:00 -0000

ros-one-pr2-power-board (1.1.6-0jammy) jammy; urgency=high

  * change maintainer to ROS orphaned package maintaner
  * pr2_power_board: add missing include dirs
  * Contributors: Furushchev, Kei Okada

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Sun, 11 Feb 2018 00:00:00 -0000

ros-one-pr2-power-board (1.1.5-0jammy) jammy; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 13 Jan 2015 00:00:00 -0000

ros-one-pr2-power-board (1.1.3-0jammy) jammy; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 12 Jan 2015 00:00:00 -0000
