=== debian/control ===
Source: ros-one-pr2-power-board
Section: misc
Priority: optional
Maintainer: ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), libboost-program-options-dev, liblog4cxx-dev, python3-setuptools, ros-one-catkin, ros-one-diagnostic-msgs, ros-one-diagnostic-updater, ros-one-message-generation, ros-one-pr2-msgs, ros-one-roscpp
Homepage: http://www.ros.org/wiki/pr2_power_board
Standards-Version: 3.9.2

Package: ros-one-pr2-power-board
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, liblog4cxx-dev, ros-one-diagnostic-msgs, ros-one-diagnostic-updater, ros-one-message-runtime, ros-one-pr2-msgs, ros-one-roscpp, ros-one-rospy
Description: This provides a ROS node for the PR2 Power Board.
