## ros-one-pr2-power-board 1.1.10-5jammy.20260220.2228

=== debian/changelog ===
ros-one-pr2-power-board (1.1.10-5jammy.20260220.2228) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Fri, 20 Feb 2026 22:28:07 +0000
