## ros-one-pr2-power-board 1.1.10-5noble.20260220.2240

=== debian/changelog ===
ros-one-pr2-power-board (1.1.10-5noble.20260220.2240) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Fri, 20 Feb 2026 22:40:41 +0000
